/* SNSシェアボタン */
.snsbox{
    width: 140px;
    font-size: 0;
    float: right;
    margin-bottom: 15px;
}
.snsbox li{
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    margin-left: 5px;
}
.snsbox li a{
    display: block;
    text-align: center;
    padding: 4px;
    font-size: 19px;
    color: #fff;
    background: #ccc;
}
.snsbox li.sns-tw a{
    background-color: #1DA1F2;
}
.snsbox li.sns-fb a{
    background-color: #304E94;
}
.snsbox li.sns-line a{
    padding: 0;
    background-color: #00B200;
}
.snsbox li.sns-line a img{
    width: 30px;
    height: 30px;
    margin: 0;
    object-fit: contain;
}
.snsbox li.sns-hatena a{
    font-family: Verdana,sans-serif;
    font-weight: bold;
    background-color: #00A4DE;
}	

/*	パンくずリスト	*/
#breadcrumb {
    overflow: hidden;
    margin-bottom: 20px;
    margin-right: 150px;
}
#breadcrumb ul {
    overflow: hidden;
    clear: both;
}
#breadcrumb li {
    float: left;
    margin-right: 5px;
    font-size: 14px;
}
#breadcrumb li a {
    display: inline-block;
    position: relative;
    color: #1245d6;
}
#breadcrumb li a:hover {
    color: #ff0000;
}
#breadcrumb li:after {
    content: "\f105";
    font-family: fontawesome;
    right: 0;
    padding-left: 5px;
}
#breadcrumb li:last-child:after {
    content: none;
}
#breadcrumb li a.disabled {
    pointer-events: none;
    color: #333;
}

/* 先頭戻るボタン */
#gotop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 15;
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
    padding: 0 15px;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    line-height: 1.25;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 50px;
    cursor: pointer;
}

#gotop:before {
    content: "\f106";
    font-family: fontawesome;
    font-size: 40px;
    display: block;
    line-height: 0.7;
}

/* 固定部分 */
.item-fixed {
    display: none;
    position: fixed;
    top: 0px;
    margin: 25px;
    width: 95%;
    border: 1px solid #ccc;
    z-index: 5;
}
.item-fixed .item-image {
    margin-bottom: 15px;
}
.item-fixed img {
    max-width: 100%;
    height: auto;
}
.item-fixed .item-info .psname {
    font-size: 16px;
}
.item-fixed .item-info p {
    margin: 7px 15px;
    display: block;
    font-weight: bold;
}
.item-fixed .item-info .sp{
    font-size: 18px;
    color: #A00000;
}
.item-fixed .item-buybtn a {
    text-align: center;
    margin: 10px 15px;
    display: block;
    font-weight: bold;
    font-size: 17px;
    padding: 13px 0;
    background: linear-gradient(#ffde80,#fda300);
    border: 1px solid #f3a61a;
    position: relative;
    border-radius: 10px;
    color: #333;
}
.item-fixed .item-buybtn a:hover{
    background: rgb(253,169,0);
    background: -moz-linear-gradient(0deg, rgba(253,169,0,1) 0%, rgba(255,231,164,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(253,169,0,1) 0%, rgba(255,231,164,1) 100%);
    background: linear-gradient(0deg, rgba(253,169,0,1) 0%, rgba(255,231,164,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fda900",endColorstr="#ffe7a4",GradientType=1);
}
.item-fixed .item-buybtn a::before{
    content: "\f218";
    font-family: fontawesome;
    font-weight: normal;
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    padding: 6px;
    font-size: 24px;
    line-height: 24px;
    margin: 7px auto;
    width: 25px;
    border-radius: 5px;
    /* height: 100%; */
    color: #fff;
    background: #363535;
}
/*	メインコンテンツ	*/
#all-contents {
    width: 100%;
    min-width: 1300px;
    max-width: 1400px;
    overflow: hidden;
    padding: 20px;
    margin: 0px auto;
}

#all-contents::before,
#all-contents::after {
    content: "";
    clear: both;
    display: block;
}

#main-contents {
    float: right;
    width: 78%;
    display: block;
}

/* 商品部分ファーストビュー */
#productarea{
	float:left;
	width: 75%;
	display:block;
	overflow:hidden;
	position:relative;
}
#product{
	overflow:hidden;
	position:relative;
}

#product .product_infobox{
	width:100%;
	clear:both;
	margin:7px auto 20px;
}
#product .product_infobox img{
	display:inline-block;
	width:calc(50% - 3px);
}
#product h1{
    clear: both;
    width: 80%;
    font-size: 25px;
    line-height: 1.3;
    margin: 0;
    padding: 5px;
    margin-bottom: 10px;
    margin-left: 0.5%;
    float: left;
}

.datetable{
	width: 100%;
    table-layout: fixed;
    border-spacing: 5px;
    border-collapse: separate;
    border: none;
    margin: 10px 0;
    line-height: 1.4;
}
.datetable a{
	text-decoration:underline;
	color:#3c76ff;
}
.datetable th{
    background: #efefef;
    padding: 5px 7px;
    border-bottom: 1px solid #ccc;
    width: 140px;
    font-size: 95%;
}
.datetable td{
    padding: 5px;
    border-bottom: 1px solid #ccc;
}
.datetable img{
	width:100px;
	padding-bottom:5px;
}

#main-contents h2 {
    color: #333;
    background: #fff;
    border-bottom: 1px solid #bfbfbf;
    font-size: 30px;
    margin: 0;
    margin-bottom: 20px;
}

#main-contents .item-txt h2 {
    margin-top: 50px;
    clear: both;
}
#main-contents .ct-a h1 {
    margin-top: 0;
}

#main-contents .ct-a h2 {
    margin: 20px 0;
}

/* 口コミ抜粋 */
.review_exec {
    clear: both;
    display: block;
    margin: 20px 0;
    border-spacing: 0px 7px;
    border: 1px solid #ccc;
    border-radius: 7px;
    position: relative;
    background: #fff;
}
.review_exec::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    left: 42%;
    /* right: 0; */
    margin: auto;
    top: -30px;
    border: 10px solid transparent;
    border-bottom: 20px solid #ccc;
}
.review_exec::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    left: 42%;
    /* right: 0; */
    margin: auto;
    top: -28px;
    border: 10px solid transparent;
    border-bottom: 20px solid #fff;
}
.review_exec .execbox {
    display: table-cell;
    width: 50%;
    padding: 15px;
    box-sizing: border-box;
    border-right: 1px solid #ccc;
}
.review_exec .execbox:last-of-type {
    border-right: none;
}
.review_exec .execbox .profile{
    font-size: 14px;
}
.review_exec .execbox .profile .star {
    display: inline-block;
    clear: both;
}
.review_exec .execbox .profile .star img{
    width: 100px;
    vertical-align: bottom;
}
.review_exec .execbox .profile .profile .user{
    margin: 3px 0;
    display: box;
    display: -webkit-box;
}
.review_exec .execbox .profile .name {
    display: inline-block;
    margin-right: 5px;
    position: relative;
    font-size: 15px;
}
.review_exec .execbox .profile .name span.name_name {
    font-weight: bold;
    font-size: 18px;
}
.review_exec .execbox .profile p {
    margin: 0;
}
/* 「口コミをもっと見る」リンク */
.review_exec .review_morebtn{
    display: block;
    text-align: right;
    margin: 0px 10px 10px;
}
.review_exec .review_morebtn a {
    font-size: 16px;
    color: #3c76ff;
    text-decoration: none;
}
.review_exec .review_morebtn a::before {
    content: "\f0da";
    font-family: FontAwesome;
    margin-right: 15px;
}
/* 商品一覧 */
.buy-table{
	border-collapse:collapse;
	width:100%;
	text-align:center;
	line-height:1;
	margin-bottom:20px;
}
.buy-table th{
	background:#f3f3f3;
	padding:10px 0;
	font-size:17px;
	font-weight:bold;
	border-bottom:1px solid #dadada;
}
.buy-table td{
	border-bottom:1px solid #dadada;
	font-size:15px;
}
.comp-capa{
	font-weight:bold;
	font-size: 18px;
	line-height: 1.2;
    margin-bottom: 5px;
	clear:both;
}
.buy-table .capa{
	width:15%;
	position:relative;
	transition:ease all 0.2s;
}
.capa .hoverpt span{
	color:#fff;
	font-size:1.5em;
}
.buy-table .price{
	width:21%;
	font-weight:normal;
	font-size: 23px;
    color: #de350b;
    letter-spacing: -1px;
    padding: 7px 0;
    font-weight: bold;
}
.buy-table .price .t{
    font-weight:normal;
    font-size:14px;
    color:#333;
    display:block;
    padding:4px 0;
    text-decoration:line-through;
}
.buy-table .point{
	width:20%;
}
.buy-table .unitprice{
	width:15%;
}
.buy-table .buy-btn{
	width:20%;
	padding:5px 0;
}
.buy-table .buy-btn a{
	width:100%;
	display:block;
	font-weight:bold;
	font-size:17px;
	padding:13px 0;
	background:linear-gradient(#ffde80,#fda300);
	border:1px solid #7d7d7d;
	position:relative;
	border-radius:10px;
	color:#333;
}
.buy-table .buy-btn a:before{
	content:"\f218";
	font-family:fontawesome;
	padding-bottom:10px;
	padding-right:3px;
	font-size:20px;
}
.buy-table .buy-btn a:hover{
	background:linear-gradient(#e4b83c,#d68f0d);
	color:#333;
}
.buy-table .buy-btn span{
	width:100%;
	display:block;
	font-weight:bold;
	font-size:15px;
	padding:8px 0;
	background:#a70000;
	border:1px solid #b7b7b7;
	position:relative;
	border-radius:10px;
	color:#fff;
}
.buy-table .stock span:before{
	content:"\f00d";
	font-family:fontawesome;
	padding-right:3px;
}
.buy-table .discount .dsp{
    background: red;
    display: block;
    padding: 10px;
    color: #fff;
    border-radius: 60%;
	font-size:15px;
}
.buy-table .discount .dsp .dsp_big{
	font-size:18px;
}

/*	サイドメニュー	*/
#cartarea{
	float:right;
	display:block;
	width: 23%;
	position:relative;
}
.banner-box img{
    max-width: 100%;
    height: auto;
}
.banner-box a:hover img{
    opacity: 0.5;
}
.order-call, .order-mail, .order-fax{
    border: 1px solid #dadada;
    overflow: hidden;
    padding: 15px;
    margin: 0px 0 20px;
    font-size: 13px;
}
.order-call .order-t,
.order-mail .order-t,
.order-fax .order-t{
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 10px;
}
.order-call .order-t::before,
.order-mail .order-t::before,
.order-fax .order-t::before {
    font-family: FontAwesome;
    margin-right: 7px;
}
.order-call .order-t::before {
    content: "\f095";
}
.order-mail .order-t::before {
    content: "\f003";
}
.order-fax .order-t::before {
    content: "\f1ac";
}
.order-call .bold {
    font-size: 28px;
    text-align: center;
    display: block;
    color: #c30202;
    margin: 0 0 10px;
}
.order-mail .order-link a,
.order-fax .order-link a{
    display: block;
    background: linear-gradient(#f12f2f , #c30202);
    border-radius: 5px;
    color: #fff;
    position: relative;
    padding: 5px;
    font-size: 20px;
    font-weight: bold;
    text-shadow: -1px -1px 0px #3e3e3e;
    text-align: center;
    margin-bottom: 10px;
    transition: ease all 0.3s;  
}
.order-call a,
.order-mail a,
.order-fax a{
    color: #3c76ff;
}

/* 商品ページ画像部分 */
.img-box{
	margin:0 0% 25px 0%;
	overflow:hidden;
	float:left;
	width: 370px;
}
.img-slider a:hover{
    opacity: 0.5;
}
.img-slider-thumb{
	width: 50px;
	float: left;
}
.img-slider-thumb .slick-track{
    width: 50px !important;
}
.thumb-item li {
  display:block;
  width: 45px !important;
  height: 45px !important;
  overflow: hidden;
  vertical-align: top;
  margin-bottom: 4px;
  margin-right:7.5px;
  border: 1px solid #ccc;
}
.thumb-item  li.thumbnail-current{
	border:1px solid #ED681A;
}
.thumb-item li img {
  display: inline-block;
  width: 100%;
  height: auto;
  cursor:pointer;
}
.thumb-item li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

.img-slider{
	width: 280px;
    height: 280px;
    border: 1px solid #ccc;
	margin: 0px 10px;
	float: left;
	position: relative;
}
.img-slider img{
	width: 100%;
	height: auto;
}
.date{
    width: calc(100% - 370px);
    float: left;
}
/*	情報*/
.center-contents {
    width: 73%;
    overflow: hidden;
    float: left;
}
.center-contents .text-area {
    margin-bottom: 40px;
    overflow: hidden;
}
.text-area a,
.text-top a {
    color: #3c76ff;
}
.text-area a:hover,
.text-top a:hover {
    color: #ff0000;
}
#main-contents .center-contents .text-area h1 {
    border-bottom: 1px solid #bfbfbf;
}

/* 更新日 */
.update {
    float: right;
}

.update::before {
    content: "\f017";
    color: #FF6E1F;
    font-family: FontAwesome;
    margin-right: 5px;
}

/*  テキストカラー*/
.red {
    font-weight: bold;
    color: #a00000;
    font-size: 17px;
}
.aka {
    color: #a00000;
}
.bold {
    font-weight: bold;
}

/* 目次に戻るボタン */
#gomkjtop {
    position: fixed;
    bottom: 100px;
    right: 20px;
    z-index: 10;
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
    padding: 0 10px;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    line-height: 1.25;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 50px;
    cursor: pointer;
}

#gomkjtop a {
    color: #fff;
}

#gomkjtop a:before {
    content: "\f106";
    font-family: fontawesome;
    font-size: 40px;
    display: block;
    line-height: 0.7;
}


/* コロナウイルスの影響による発送遅延 */
.send_status{
    font-size: 17px;
}
.send_status a{
    text-decoration:underline;
}
.send_status th{
    background: #ddd;
    text-align: center;
}
.send_status td:first-child{
    font-weight:bold;
}

/* お知らせ */
.infobox{
    background: #fffeea;
    margin: 0px auto 15px;
    position: relative;
    padding: 20px 20px 20px 90px;
    font-size: 21px;
    border: 4px double #ff0000;
}
.infobox::before{
    content: "!";
    background: red;
    color: #fff;
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    padding: 7px;
    width: 30px;
    height: 30px;
    text-align: center;
    position: absolute;
    border-radius: 50%;
    top: 0;
    bottom: 0;
    left: 30px;
    margin: auto;
    display: inline-block;
}

.infobox a{
	color:#0208b5 !important;
    text-decoration: underline;
}

.infobox a:hover{
	color:#ff2c2c !important;
}
/* イベントモーダル */
.event-modal{
    display: none;
    width: 800px;
    height: 400px;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    color: #666666;
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    box-shadow: 1px 1px 4px 2px #0000005e;
    transition: ease all 0.7s;
    overflow: hidden;
}
.event-modal .event-close{
    position: absolute;
    right: 10px;
    top: 10px;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    background: #4c4c4c;
    color: #fff;
    font-weight: bold;
    font-size: 40px;
    line-height: 1;
    cursor: pointer;
}
.event-text{
    display: block;
    width: 100%;
    height: 100%;
    background: url(/img/event.jpg)no-repeat left top;
    overflow: hidden;
}

/* キャンペーン情報 */
.campaign{
	border:2px solid #fd7070;
	margin:25px auto;
	display: block;
	background:#ff4545;
	border-radius: 7px;
}
.campaign h2{
	font-size:20px;
	color:#fff;
    margin: 0;
    padding:10px;
}
.campaign h2 span{
	border-left:5px solid #fff;
	padding-left:10px;
}
.campaign .campaign_detail{
	margin: 0px 10px 10px;
	
	padding: 10px;
	background:#fff;
	box-shadow:2px 2px 4px #922727;
}
.campaign .campaign_detail p{
	margin:15px 10px;
}
.campaign .campaign_detail a {
    text-decoration: underline;
    color: #1245d6;
}
.campaign .campaign_detail a:hover {
    color: #ff4545;
}